prefix=/usr/pkg
libdir=/usr/pkg/lib
libexecdir=/usr/pkg/libexec
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privlibdir=/usr/pkg/lib/evolution-data-server
privincludedir=/usr/pkg/include/evolution-data-server

credentialmoduledir=/usr/pkg/lib/evolution-data-server/credential-modules
uimoduledir=/usr/pkg/lib/evolution-data-server/ui-modules

Name: libedataserverui
Description: UI utility library for Evolution Data Server
Version: 3.44.4
Requires: gio-2.0 gmodule-2.0 libsecret-1 libxml-2.0 libsoup-2.4 gtk+-3.0 libedataserver-1.2 libecal-2.0
Requires.private: camel-1.2
Libs: -Wl,-R${libdir} -L${libdir} -ledataserver-1.2 -ledataserverui-1.2
Cflags: -I${privincludedir}
